UIFactory.ExtenderError=IWAT5002 Error in Probekit Compile action extender 
UIFactory.DoesNotImplementIObjectActionDelegate=: compileActionFactory class does not implement IProbeCompileActionDelegateFactory
UIFactory.NoFactoryElements=: no "compileActionFactory" elements in extension

UI.Compiling=Compiling probe(s)...
UI.Generating=Generating Java source...
UI.SavingJava=Saving Java source...
UI.SavingEngineScript=Saving BCI engine script...
UI.InternalError=IWAT5003 Probekit: internal error while compiling, see Error Log
PROBEKIT_MENU_TITLE=Probekit
COMPILE_ACTION_NAME=Compile